> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reqlick.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a list of members

> Retrieve a list of members for the authenticated workspace.



## OpenAPI

````yaml GET /workspaces/{url}/members
openapi: 3.0.0
info:
  title: Reqlick API
  version: 1.0.0
  description: Reqlick API Documentation
servers:
  - url: https://api.reqlick.com
security:
  - bearerAuth: []
tags:
  - name: Documents
    description: Documents management
  - name: Domains
    description: Domains management
  - name: GoogleAuth
    description: Google Authentication
  - name: Links
    description: Links management
  - name: Payments
    description: Payments management
  - name: QRCodes
    description: QR Codes management
  - name: Resources
    description: Resources management
  - name: Subscriptions
    description: Subscription management
  - name: Users
    description: User management and authentication
  - name: Workspaces
    description: Workspaces management
paths:
  /workspaces/{url}/members:
    get:
      tags:
        - Workspaces
      summary: Get workspace members
      parameters:
        - in: path
          name: url
          required: true
          schema:
            type: string
          description: Workspace URL
      responses:
        '200':
          description: Successfully retrieved members
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    user:
                      type: object
                      properties:
                        name:
                          type: string
                          description: User's name
                          example: Example
                        email:
                          type: string
                          description: User's email
                          example: user@example.com
                        image:
                          type: string
                          description: User's image URL
                          example: https://example.com/logo.png
                    email:
                      type: string
                      nullable: true
                      description: User's email (nullable)
                      example: null
                    role:
                      type: string
                      description: User's role
                      example: MEMBER
                    status:
                      type: string
                      description: User's status
                      example: ACCEPTED
                    expires:
                      type: string
                      format: date-time
                      nullable: true
                      description: Expiration date (nullable)
                      example: null
                    createdAt:
                      type: string
                      format: date-time
                      description: Creation date
                      example: '2024-06-05T12:20:26.768Z'
        '401':
          description: Authentication Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Authentication Error
                  feedback:
                    type: string
                    example: You are unauthenticated!
        '500':
          description: Internal server error
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````